lang.super_manwho.page_title = Who's on Manhattan?
lang.super_manwho.ctr_login = Central Login Courses 
lang.super_manwho.std_login = Standalone Login Courses 
lang.super_manwho.ctr_msg.0 = Number of examined central keys: 
lang.super_manwho.ctr_msg.1 = Number of keys in use: 
lang.super_manwho.ctr_msg.2 = Number of deleted expired keys: 
lang.super_manwho.ctr_msg.3 = Number of deleted expired sessions: 
lang.super_manwho.std_msg.0 = Number of processed standalone courses: 
lang.super_manwho.std_msg.1 = Number of keys in use: 
lang.super_manwho.std_msg.2 = Number of deleted expired keys: 
lang.super_manwho.heading.0 = Course(s) 
lang.super_manwho.heading.1 = Real Name 
lang.super_manwho.heading.2 = Minutes since<br /> last command 
lang.super_manwho.goback = Go back 
